### Method

# Clutter Actor add_action_full

#### Declaration [src]

    void
    clutter_actor_add_action_full (
      ClutterActor* self,
      const char* name,
      ClutterEventPhase phase,
      ClutterAction* action
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`phase`

  Type: `ClutterEventPhase`

  No description available.

`action`

  Type: `ClutterAction`

  No description available.

  The data is owned by the caller of the method.